Posted by Grueni on Okt 13, 2010

Patchprobleme 4.0.1: MD5 mismatch

Eigentlich hatte ich mich schon drauf gefreut den “neuen” Shadowpriest zu testen, doch daraus wird wohl erst einmal nichts. Nunächst hatte ich am Ende des Downloads von Patch 4.0.1 eine Fehlermeldung weil die Datei WoW/Data/common-2.MPQ schreibgeschützt war. Dies lies sich natürlich relativ leicht ändern und der Download ging wie gewünscht auf die 100% Marke.

Nun habe ich beim Patchvorgang selbst allerdings das Problem, dass der Blizzard Updater mit folgender Fehlermeldung abbricht:

Der Patch “baseworldmapsNorthrendNorthrend_28_27.adt” konnte nicht ausgeführt werden. (MD5 mismatch: expected 0xEFF9B44D78B2EACF83AC890C721A7CE9, actual 0xCF3F8C0655AAEEF3E56B65DC28ED2AE8.)(PTCApply_BSDiff failed.) Sollte das Problem fortbestehen, wenden Sie sich bitte an den Technischen Support von Blizzard. (BNUpdate::PTCApply)>

Update: Die Repair.exe sagt mir das nichts repariert werden konnte und ich das Spiel neu installieren soll. Genau das werde ich wohl heute Abend auch tun… :(


Weitere Themen:

Tags: , , , , ,
Post a Comment


Leave a Reply